<html>
<head>
<title>HW</title>
<style>
    #mytable,th,tr,td{

        border: 1px solid black;
    }    
</style>
</head>
<body>
    <table id="myTable"></table>
    <script src="jquery.min.js" ></script>
    <script src="homework2_3.js" ></script>
</body>
</html>
